* {
    padding: 0;
    margin: 0;
} 

body {
background: url(http://www.laraunlimited.de/images/backgr2.jpg);
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 14px;
color: #aaa;
background-attachment:fixed;
}

*{
 scrollbar-base-color:#4a4949;
} 

img { border: none; }
a { color: #BFC0C0; text-decoration: underline;}
a:hover { text-decoration: underline; color : #FFFF99; }

#wrap {
margin: 20px auto 0 auto;
width: 960px;
}

#header { 
border: 0px solid #222;
height: 180px;
background: url(http://www.laraunlimited.de/logo/logo.jpg);
color:darkblue;

}


.right {
margin-top: 5px;
width: 730px;
float: right;
text-align: center;
border: 0px solid #222;
padding: 10px;
background: #4a4949;
}

.right h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.right h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}


.left {
margin-top: 5px;
width: 175px;
float: left;
border: 0px solid #222;
font-size: 12px;
line-height: 14px;
padding: 10px;
background: #4a4949;
}

.left h2 {
color:#BFC0C0; 
font-size:12px;
line-height: 18px; 
font-family:Times New Roman;
}

.left h3 {
color:#FFFFFF; 
font-size:16px;
line-height: 20px; 
font-family:Times New Roman;
}

#footer {
margin-top: 10px;
text-align: center;
color: #eee;
font-size: 9px;
border: 0px solid #222;
padding: 5px;
background: #4a4949;
}

#topbar{
position:relative;
visibility: hidden;
}

/****Popup*****/

a.popup {
   color: #000;
   text-decoration: none;
   position: relative;
   left: 0px;
   top: 0px;
  padding-left:0px;
   font-weight: bold;
}

a.popup span {
   display: none;
  width:350px;
  background-color:#;
}

a.popup:hover b {
   position: absolute;
   top:-325px;
   left: -480px;
}

a.popup:hover .popupbox {
   display: block;
   position: absolute;
   z-index:10;
   color: #fff;
   text-align: left;
   font-family: verdana;
   font-size: 12px;
   padding: 0px 0px 0px 20px;
}

/****Popup-Ende *****/